<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>SIM PG (Best Accommodation in North Campus)</title>

    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">

    <!-- Custom Fonts -->
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css" type="text/css">

    <!-- Plugin CSS -->
    <link rel="stylesheet" href="css/magnific-popup.css" type="text/css">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/creative.css" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body id="page-top">

    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top">SIM PG (Best Accommodation in North Campus for both Boys and Girls)</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a class="page-scroll" href="#about">About</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#services">Services</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#portfolio">Rooms</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#meal">Menu</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#tariff">Tariffs</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#contact">Contact</a>
                    </li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>

    <header>
        <div class="header-content">
            <div class="header-content-inner">
                <h1>Welcome to SIM PG</h1>
                <hr>
                <p>Luxurious and Secure Accommodation - Feel like Home</p>
                <a href="#about" class="btn btn-primary btn-xl page-scroll">Find Out More</a>
            </div>
        </div>
    </header>

    <section class="bg-primary" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">We've got what you need!</h2>
                    <hr class="light">
                    <p class="text-faded">SIM PG provide one of the best accommodation services to students ( boys and girls ). It's near North Campus Delhi University equipped with all modern amenities, graceful rooms promises, a soothing and serene stay to the students.</p>
                    <a href="#services" class="page-scroll btn btn-default btn-xl sr-button">Get Started!</a>
                </div>
            </div>
        </div>
    </section>

    <section id="services">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="section-heading">Our Facilities</h2>
                    <hr class="primary">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <h3>Every room with balcony</h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <h3>Attached washroom</h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <h3>Hot and cold running water</h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <h3>20-25 % discount on Selected restaurant</h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <h3>Wi-Fi with high speed</h3>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <h3>Electricity backup</h3>
                    </div>
                </div>
<!--
                <div class="col-lg-3 col-md-6 text-center">
                    <div class="service-box">
                        <i class="fa fa-4x fa-heart text-primary sr-icons"></i>
                        <h3>Made with Love</h3>
                        <p class="text-muted">You have to make your websites with love these days!</p>
                    </div>
                </div>
--> 
           </div>
        </div>
    </section>

    <section class="no-padding" id="portfolio">
        <div class="container-fluid">
            <div class="row no-gutter popup-gallery">
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/1.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/1.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/2.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/2.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/3.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/3.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/4.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/4.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/5.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/5.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/6.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/6.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
<!--
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/7.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/7.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/8.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/8.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/9.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/9.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/10.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/10.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/11.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/11.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a href="img/portfolio/fullsize/12.jpg" class="portfolio-box">
                        <img src="img/portfolio/thumbnails/12.jpg" class="img-responsive" alt="">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div> -->
            </div>
        </div>
    </section>

    <aside class="bg-dark">
        <div class="container text-center">
            <div class="call-to-action">
                <a href="#meal" class="btn btn-default btn-xl sr-button">Know More!</a>
            </div>
        </div>
    </aside>
    <section id="meal">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="section-heading">Meal Served</h2>
                    <hr class="primary">
                </div>
            </div>
        </div>
        <div class="container">
                <div class="col-lg-4 col-md-10 text-center">
                    <h3>BREAKFAST</h3>
                    <ul style="list-style-type:square">
                      <li>Milk/Coffee/Tea</li>
                      <li>Bread Butter Jam</li>
                      <li>Parantha/Idli/Puda/Uttapam/Aloo Patties/Cornflakes/Vada</li>
                    </ul>
                </div>
                <div class="col-lg-4 col-md-10 text-center">
                    <h3>LUNCH & DINNER</h3>
                    <ul style="list-style-type:square">
                      <li>Vegetable/Sabzi</li>
                      <li>Dal</li>
                      <li>Roti</li>
                      <li>Rice</li>
                      <li>Salad</li>
                    </ul>
                </div>
                <div>
                    <h3>DESSERTS</h3>
                     <p>We offer desserts twice/thrice a week, phirni, halwa, sewayian, jalebi, ice-cream, fruit cream, custard,laddoo,gulab-jamun etc.</p>
                </div>
        </div>
    </section>
    <section class="bg-primary" id="tariff">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">How much we charge!</h2>
                    <hr class="light">
                    <ul style="list-style-type:none">
                        <li>Rent for girls : 14500/ - 15000/ - onwards</li>
                        <li>Rent for boys : 12500/ - 13500/ - onwards</li>
                    </ul>
                    <a href="#contact" class="page-scroll btn btn-default btn-xl sr-button">Contact us!</a>
                </div>
            </div>
        </div>
    </section>
    <section id="contact">
        <div class="container">
            <div class="row" >
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Let's Get In Touch!</h2>
                    <hr class="primary">
                    <p>Looks interesting, That's great! Give us a call or send us an email and we will get back to you as soon as possible!</p>
                </div>
                <div class="col-lg-4 col-lg-offset-2 text-center">
                    <i class="fa fa-phone fa-3x sr-contact"></i>
                    <ul style="list-style-type:none">
                        <li>+91-9873413333</li>
                        <li>+91-9968091824</li>
                        <li>+91-8826691014</li>
                    </ul>
                </div>
                <div class="col-lg-4 text-center">
                    <i class="fa fa-envelope-o fa-3x sr-contact"></i>
                    <p><a href="mailto:simpg99@gmail.com">simpg99@gmail.com</a></p>
                </div>
                <div class="col-lg-12 col-sm-18">
                    <a href="https://maps.google.com/?q=28.680359,77.201142" target="_blank">
                        <img src="img/img.png" class="img-responsive" alt="" align="middle">
                        <div class="portfolio-box-caption">
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="js/scrollreveal.min.js"></script>
    <script src="js/jquery.easing.min.js"></script>
    <script src="js/jquery.fittext.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="js/creative.js"></script>

</body>

</html>
